# Table of Contents - RDoc Documentation

## Classes and Modules

- Settingslogic
- Settingslogic::MissingSetting

## Methods

- ::[] — Settingslogic
- ::[]= — Settingslogic
- ::get — Settingslogic
- ::load! — Settingslogic
- ::namespace — Settingslogic
- ::new — Settingslogic
- ::reload! — Settingslogic
- ::source — Settingslogic
- ::suppress_errors — Settingslogic
- #[] — Settingslogic
- #[]= — Settingslogic
- #create_accessor_for — Settingslogic
- #create_accessors! — Settingslogic
- #method_missing — Settingslogic
- #missing_key — Settingslogic
- #symbolize_keys — Settingslogic
- #to_hash — Settingslogic